<!--
  ~ Mage-World
  ~
  ~  @category    Mage-World
  ~  @package     MW
  ~  @author      Mage-world Developer
  ~
  ~  @copyright   Copyright (c) 2018 Mage-World (https://www.mage-world.com/)
  -->

<!--ko if: items().length > 0-->
  <div class="container" >

        <div class="row top-buffer" data-bind="foreach: {data: items, as: 'item'}">
            <div class="col-md-4">
                <div class="demo-content">
                  <!--ko if: $root = $parent-->
                  <!--/ko-->
                  
                  <div class="row top-buffer">
                    <div class="col-md-12">
                      <!--ko if: item.name-->
                      <div class="category-title">
                        <h3 data-bind="text: item.name"></h3>
                      </div>
                      <!--/ko-->
                    </div>
                  </div>
                  <!--ko if: item.faq_items.length > 0-->
                  <div data-bind="foreach: {data: item.faq_items, as: 'faq'}">
                    <div class="row top-buffer">
                      <div class="col-md-12">
                        <a data-bind="attr: { href: $root.getBaseUrl(faq.faq_id) }">
                          <span data-bind="i18n: $t(faq.question)" />
                        </a>
                      </div>
                    </div>
                  </div>
                  <!--/ko-->
                </div>
            </div>
        </div>
</div>
<!--/ko-->